# Generated by Django 4.1.7 on 2023-03-01 15:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="is_completed",
            field=models.BooleanField(default=False),
        ),
    ]
